@font-face {
    font-family: 'MilliardSemiBold';
    src: url('../fonts/MilliardSemiBold.woff2') format('woff2');
    src: url('../fonts/MilliardSemiBold.eot') format('embedded-opentype'),
        url('../fonts/MilliardSemiBold.woff') format('woff'),
        url('../fonts/MilliardSemiBold.ttf') format('truetype'),
        url('../fonts/MilliardSemiBold.svg#MilliardSemiBold') format('svg');
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}


@font-face {
    font-family: 'MilliardMedium';
    src: url('../fonts/MilliardMedium.woff2') format('woff2');
    src: url('../fonts/MilliardMedium.eot') format('embedded-opentype'),
        url('../fonts/MilliardMedium.woff') format('woff'),
        url('../fonts/MilliardMedium.ttf') format('truetype'),
        url('../fonts/MilliardMedium.svg#MilliardMedium') format('svg');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'MilliardBold';
    src: url('../fonts/MilliardBold.woff2') format('woff2');
    src: url('../fonts/MilliardBold.eot') format('embedded-opentype'),
        url('../fonts/MilliardBold.woff') format('woff'),
        url('../fonts/MilliardBold.ttf') format('truetype'),
        url('../fonts/MilliardBold.svg#MilliardBold') format('svg');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'MilliardBook';
    src: url('../fonts/MilliardBook.woff2') format('woff2');
    src: url('../fonts/MilliardBook.eot') format('embedded-opentype'),
        url('../fonts/MilliardBook.woff') format('woff'),
        url('../fonts/MilliardBook.ttf') format('truetype'),
        url('../fonts/MilliardBook.svg#MilliardBook') format('svg');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'MilliardLight';
    src: url('../fonts/MilliardLight.eot');
    src: url('../fonts/MilliardLight.eot') format('embedded-opentype'),
         url('../fonts/MilliardLight.woff2') format('woff2'),
         url('../fonts/MilliardLight.woff') format('woff'),
         url('../fonts/MilliardLight.ttf') format('truetype'),
         url('../fonts/MilliardLight.svg#MilliardLight') format('svg');
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'MilliardMediumItalic';
    src: url('../fonts/MilliardMediumItalic.eot');
    src: url('../fonts/MilliardMediumItalic.eot') format('embedded-opentype'),
         url('../fonts/MilliardMediumItalic.woff2') format('woff2'),
         url('../fonts/MilliardMediumItalic.woff') format('woff'),
         url('../fonts/MilliardMediumItalic.ttf') format('truetype'),
         url('../fonts/MilliardMediumItalic.svg#MilliardMediumItalic') format('svg');
    font-style: italic;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'KazimirText';
    src: url('../fonts/KazimirText-Regular.woff2') format('woff2');
    src: url('../fonts/KazimirText-Regular.eot') format('embedded-opentype'),
        url('../fonts/KazimirText-Regular.woff') format('woff'),
        url('../fonts/KazimirText-Regular.ttf') format('truetype'),
        url('../fonts/KazimirText-Regular.svg#KazimirText-Regular') format('svg');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family:'KazimirSemibold';
    src: url('../fonts/KazimirSemibold.woff2') format('woff2');
    src: url('../fonts/KazimirSemibold.eot') format('embedded-opentype'),
        url('../fonts/KazimirSemibold.woff') format('woff'),
        url('../fonts/KazimirSemibold.ttf') format('truetype'),
        url('../fonts/KazimirSemibold.svg#KazimirSemibold') format('svg');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family:'kazimirText-Semibold-Italic';
    src: url('../fonts/kazimirText-Semibold-Italic.eot');
	src: url('../fonts/kazimirText-Semibold-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/kazimirText-Semibold-Italic.woff2') format('woff2'),
		url('../fonts/kazimirText-Semibold-Italic.woff') format('woff'),
		url('../fonts/kazimirText-Semibold-Italic.svg#kazimirText-Semibold-Italic') format('svg');
    font-weight: normal;
    font-display: swap;
}